Bug 1910344 - Change /var/run to /run
Summary: Change /var/run to /run
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: amavis
Version: epel8
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Juan Orti
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-23 14:25 UTC by Stefano Biagiotti
Modified: 2021-01-25 01:23 UTC (History)
3 users (show)

Fixed In Version: amavis-2.12.1-5.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-25 01:23:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Stefano Biagiotti 2020-12-23 14:25:47 UTC
# rpm -q amavis
amavis-2.12.1-3.el8.noarch

/etc/amavisd/amavisd.conf
   $lock_file = "/var/run/amavisd/amavisd.lock";  # -L
   $pid_file  = "/var/run/amavisd/amavisd.pid";   # -P
   ...

Chengelog says this was pre
   * mar set 24 2019 Juan Orti Alcaine <jortialc@redhat.com> - 2.12.0-4
   - Change /var/run for /run

Comment 1 Stefano Biagiotti 2020-12-23 14:31:19 UTC
(hit submit while still writing)

Changelog says this was previously addressed.
   * mar set 24 2019 Juan Orti Alcaine <jortialc@redhat.com> - 2.12.0-4
   - Change /var/run for /run

Comment 2 Fedora Update System 2021-01-01 12:55:49 UTC
FEDORA-EPEL-2021-8423556a9a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8423556a9a

Comment 3 Fedora Update System 2021-01-02 01:17:11 UTC
FEDORA-EPEL-2021-8423556a9a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8423556a9a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-01-10 01:39:23 UTC
FEDORA-EPEL-2021-653f0939fe has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-653f0939fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-01-25 01:23:54 UTC
FEDORA-EPEL-2021-653f0939fe has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.